@charset "UTF-8";
/* CSS Document */
html{scroll-behavior: smooth;}

/* -----------------------------------
	凡例カラーリング
   ----------------------------------- */
.risk-a1-44,
tr.risk-a1-44 > th{
    background-color: #0c000c !important;
    color: #fff;
}
.risk-a1-32,
tr.risk-a1-32 > th{
    background-color: #a0a !important;
    color: #fff;
}
.txt_risk-a1-32{color: #a0a !important;}
.risk-a1-22,
tr.risk-a1-22 > th{
    background-color: #ff2800 !important;
    color: #fff;
}
.risk-a1-12,
tr.risk-a1-12 > th{
    background-color: #f2e700 !important;
    color: #000;
}
.risk-a1-0,
tr.risk-a1-0 > th{
    background-color: transparent;
    color: #000
}
.risk-a1-N,
tr.risk-a1-N > th{
    background-color: #d7d7d7!important;
    color: #000
}


/* -----------------------------------
	テキスト
   ----------------------------------- */
.txt-nowrap{white-space: nowrap !important;}


.list-link{
    display: grid;
    gap: 0px 20px;
}
.list-link_3{grid-template-columns: 1fr 1fr 1.2fr;}
@media (max-width: 768px) {
.list-link_3{grid-template-columns: 1fr;}    
}